/*
Theme Name: Full.Trade Custom
Template: t
*/

/* ADMIN */
#footer-left,#wp-admin-bar-flatsome_panel,.woo-product-feed-pro-table-right{display:none !important}

.home .entry-title{display:none}
@media only screen and (min-width: 769px) {
.box-image img{width:auto !important;max-width:100%;max-height:100%}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}